stop
Overview
HTTP Request
POST /api/v1/notebooks/:notebookReference/stopPath parameters
Parameter
Request body
Authorization
Response body
Was this helpful?
This endpoint is used for programmatically stopping a (running) notebook within a workflow. Will return an InvalidRequest error if the transform is not queued or running.
POST /api/v1/notebooks/:notebookReference/stopnotebookReference
A qualified reference to the notebook. See referencing resources for more information.
This endpoint extends the general API structure
The request body for this endpoint should be empty
Edit access to the dataset is required. Your access token must have the following scope:
workflow.write
Learn more about authorization.
Returns the JSON-encoded "get" representation of a notebook resource.
Was this helpful?
Was this helpful?

